Package Gnumed :: Package wxpython :: Module gmFormPrinter |
[frames] | no frames]

# Module gmFormPrinter

source code

Version: $Revision: 1.12 $

Author: Ian Haywood

Classes
| FormPrinter
| gmPrinterSetupDialog
| gmCalibrationDialog

Variables
| __doc__ = ``...``
| _ = `lambda x:`
| cache_form = `0`
| cache_params = `{}`
| SCRIPT = `-100`
| PATH = `-101`
| RADIOL = `-102`
| fp = `FormPrinter()`
| psd = `gmPrinterSetupDialog(fp)`

Imports: wxversion, wx, string, gmCfg, gmI18N

Variables Details

  ### __doc__ Value:
      """
      Module to print a form using the wx. toolkit.
      includes dialogues for printer calibration, etc.
      and new form wizard.
      """